@CHARSET "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, form, select, fieldset, input, textarea, p, th, td, tr, a, img{ margin:0; padding:0; border:0;color:inherit;
                                                                                                                                    background:none;text-decoration:inherit;font-size:1em}
html, body{height:100%;margin:0;padding:0;position: relative;}
*, *:before, *:after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing:border-box;}

body { font-family: 'Source Sans Pro', sans-serif; font-weight: 300;font-size: 100%;color:#707070;}

a,img{border-style:none;outline: none;}
button,form input,form textarea ,form select {outline: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}

img.full, img.center, img[align="center"], img[align="middle"], img[align="justify"], figure.left, img.left, img[align="left"], figure.right, img.right, img[align="right"] {
  display: block;
  margin: 0 auto 20px;
  max-width: 100%;}

a{text-decoration:underline;}
a:hover,a:active{color:#0071D1;}
a.bt-inv{ border: 2px solid #ffffff;display:block; font-size: 1.6em; padding: 13px 37px; text-align: center;text-transform:lowercase;text-decoration:none;max-width: 300px;
          margin:0 auto;}
a.bt-inv:hover,a.bt:hover{ background: #0071D1;color:#fff;}
input.bt:hover{ background: #0071D1;color:#fff;border: none!important;cursor: pointer;}
a.bt,input.bt{ display:block; font-size: 1.6em;color:#fff; padding: 13px 37px; text-align: center;text-transform:lowercase;font-weight:400;text-decoration:none;max-width: 400px;
               margin:0 auto;
               background: #0071cf; /* Old browsers */
               background: -moz-linear-gradient(top,  #0071cf 0%, #00b6dd 100%);
               background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0071cf), color-stop(100%,#00b6dd));
               background: -webkit-linear-gradient(top,  #0071cf 0%,#00b6dd 100%);
               background: -o-linear-gradient(top,  #0071cf 0%,#00b6dd 100%);
               background: -ms-linear-gradient(top,  #0071cf 0%,#00b6dd 100%);
               background: linear-gradient(to bottom,  #0071cf 0%,#00b6dd 100%);
               filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071cf', endColorstr='#00b6dd',GradientType=0 );}

body .hide{border: 0 none;clip: rect(0px, 0px, 0px, 0px);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
body .ellip{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
::-webkit-input-placeholder {opacity: 1;text-decoration:none;color:#212721;}
:-moz-placeholder { opacity: 1;text-decoration:none;}
::-moz-placeholder {opacity: 1;text-decoration:none;}
:-ms-input-placeholder {opacity: 1;text-decoration:none;}
body > header form input::-webkit-input-placeholder {opacity: 1;text-decoration:none;color:#fff;}

img {border: 0 none;height: auto;max-width: 100%;vertical-align: middle;}

.container {margin: 0 auto;max-width: 1200px;padding: 1.3em;}
.main{margin-top:1.5em;}
.row::before, .row::after {content: "";display: table;line-height: 0;}
.row::after {clear: both;}
.col-12,
.col-11,
.col-10
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 {
  width: 100%;
  min-height: 0.1em;
  position:relative;}

.center{text-align: center!important;}
.flush-box{margin-bottom: -70px;}
.pull-top{margin-top: 2em;}
.pull-top2{margin-top: 1.3em;}
.pull-bottom{margin-bottom: 2em;}
.pull-bottom2{margin-bottom: 1.3em;}
.pull-left{margin-left: 1.3em;}
.full-width{width:100%;}
.tx-l{font-weight: 300;display: inline-block;text-transform: lowercase;}
.tx-r{font-weight: 400;display: inline-block;}
.tx-b{font-weight: 700;text-transform: uppercase;display: inline-block;}

/*text boxes*/
.text-box{padding:1.3em;color:#fff; margin: 0 -21px 3px;}
.text-box2{padding:0 1.3em 1.3em;margin: 0 -21px 20px;}
.text-box3{padding:1.3em;margin: 0 -21px 3px;}
.text-box2 p,
.text-box p,
.text-box3 p{text-align: center;}
.text-heading{ margin-left: -21px;margin-right: -21px;padding: 0.3em 0.5em;color:#fff;text-align: center;}
.text-heading2{ margin-left: -21px;margin-right: -21px;padding: 1.3em;color:#fff;text-align: center;}

/*Headings font sizes*/
p {font-size: 1.4em;margin-bottom: 0.3em;}
.default p {color:#707070; }
.default strong { font-weight: bold; }
h1, h3 {font-weight: 400;margin-bottom: .2em;text-align: left;line-height: 1.1;}
h1 { font-size: 2.45em;}
h2 {font-size: 1.9em; font-weight: 400;margin-bottom: 1em;text-align: left;line-height: 1;}
h3 {font-size: 1.9em;}
.lead {font-size: 1.6em; line-height: 1.3; font-weight: 300; text-align: left; margin-bottom: 0.5em;}

body section .main h1.text-heading,
body section .main .text-box h1 {font-size: 2.45em;text-transform: none;color:#fff;margin-bottom: 0.35em;}
.text-box h2,
.text-box2 h2,
.text-box3 h2{margin-bottom: 0.7em;text-align: center;font-size: 2.45em;}

.text-box .lead,
.text-box2 .lead,
.text-box3 .lead{font-size: 1.8em; line-height: 1.3; font-weight: 400;  margin-bottom: 0.5em;}

.heading-full{background-color: #f32836;color:#fff;width: 100%;}
.heading-full .container {padding: 0 3em;}
.heading-full .row {margin: 0 -1.3em;}
.heading-full h2 {margin-bottom: 0;font-size: 2.45em;}

/*Background color by categories*/
body > section .bg-color1{background-color: #F9F8F4;}

body > section .bg-cat-rh{background-color: #f32836;}
body > section .tx-cat-rh{color:#f32836;}
body > section .tx-soups {color: #cb007c;}
body > section .bg-soups{background-color:#cb007c;}
body > section .tx-spices{color:#accb00;}
body > section .bg-spices{background-color: black/*#7E1335*/;}
body > section .tx-sauces {color: #f7a900;}
body > section .bg-sauces{background-color:#7E1335;}
body > section .tx-poutine{color: #2b7de1;}
body > section .bg-poutine{background-color:#2b7de1;}
body > section .tx-european {color:#00c2df;}
body > section .bg-european{background-color:#00c2df;}
body > section .tx-extra{color: #e14504;}
body > section .bg-extra{background-color:#e14504;}
body > section .tx-healthy{color: #2b7de1;}
body > section .bg-healthy{background-color:#2b7de1;}
body > section .tx-liquid{color: #8d091a;}
body > section .bg-liquid{background-color: #8d091a;}
body > section .tx-chocolate { color: #B36924; }
body > section .bg-chocolate { background-color: #B36924; }

/*header*/
body > header {top: 0; width: 100%;z-index: 1001; background:#fff;}
body > header .header-box {background:#0071D1;height: 74px; padding:0 1.3em;position:relative;margin-top: 20px;}
body > header .header-box .container{padding: 0;}
body > header .logo{width:109px;height:92px;text-indent:-100000em;background:transparent url('../img/logo-rh-m.svg') no-repeat 0 0;display:inline-block;position: absolute;top:-9px;z-index: 100;}

body > header .nav-box{background: none repeat scroll 0 0 transparent;position: absolute;right: 0;top: 22px;width: 54px;}
body > header .nav-box .nav-label { display:none;}
body > header .nav-box .nav-label span{display: inline-block;width: 20px;height: 20px;background: transparent url('../img/icons1.svg') no-repeat scroll center -173px;background-size:24px auto;
                                       text-indent:-100000em;vertical-align: top;}
body > header .hide-menu-label{display: none!important;}
body > header .nav-box .nav-bt {background:transparent url('../img/menu-mobile-w.svg') no-repeat 0 -3px; width: 39px;height: 35px;display: block;text-indent:-100000em;background-size:39px 40px;}
body > header .nav-box .active {background:transparent url('../img/menu-open-w.svg') no-repeat 0 -3px;}
body > header .nav-box .nav-bt:hover{cursor: pointer;}

/*nav*/
body > header nav ul li ul,body > header nav:hover ul li ul{display:none;}
body > header nav ul li{position: relative;}
body > header nav form {display:block}
body > header form {margin: 0.5em auto; width: 90%;background:transparent;border:1px solid #fff;border-width:1px;width: 90%;}
body > header form input{height:44px;width:80%;background:none;padding:5px 10px;color:#fff;text-transform:uppercase;}
body > header form input[type=submit]{height:44px;width:18%;background:url(../img/icons1.svg) no-repeat  -16px -347px transparent;cursor:pointer;float:right;}

body > header .p-menu {
  background: #0071cf;
  background: -moz-linear-gradient(left,  #0071cf 0%, #00b6dd 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0071cf), color-stop(100%,#00b6dd));
  background: -webkit-linear-gradient(left,  #0071cf 0%,#00b6dd 100%);
  background: -o-linear-gradient(left,  #0071cf 0%,#00b6dd 100%);
  background: -ms-linear-gradient(left,  #0071cf 0%,#00b6dd 100%);
  background: linear-gradient(to right,  #0071cf 0%,#00b6dd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071cf', endColorstr='#00b6dd',GradientType=1 );
  position: fixed;overflow-y:auto;}

body > header .p-menu ul {list-style: none;}
body > header .p-menu nav a {color: #fff;display: block;font-size: 1.2em;font-weight: 400;text-decoration: none;text-transform: uppercase;}
body > header .p-menu nav ul li:hover, body > header .p-menu nav ul li.selected {background: #00c2df;}
body > header .p-menu nav ul li.selected ul { display: block;}
body > header .p-menu nav ul li:active {background: #00c2df;color: #fff;}
body > header .p-menu-vertical {width: 255px;height: 100%;top: 0;z-index: 1000;}
body > header .p-menu-vertical nav a {padding: 0.5em 0.8em 0.5em 0.8em;}

/* menu slides  */
body > header .p-menu-right {right: -255px;}
body > header .p-menu-right.p-menu-open {right: 0px;}

/* Push body */
.p-menu-push {overflow-x: hidden;position: relative;left: 0;}
.p-menu-push-toleft {left: -255px;}

/* menu transitions */
.p-menu,
.p-menu-push {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;-webkit-backface-visibility: hidden;}

/*Contact menu*/
body > header .contact-links{display: none;}
body > header .contact-links2{text-align: center;}
body > header .contact-links2 li{display: inline-block; margin: 20px 11px; vertical-align: middle}
body > header .contact-links2 a{display:block;}
body > header .contact-links2 a span{display:block;width: 52px;height: 51px;background:url(../img/icons1.svg) no-repeat scroll center 200px transparent;text-indent:-100000em;background-size:65px 675px;}
body > header .contact-links2 a .icon-phone{background-position:center -17px;}
body > header .contact-links2 a .icon-email{background-position:center -130px;}
body > header .contact-links2 a .icon-map{background-position:center -225px;}

/*content*/
body > section {margin-top: 0; min-height: 350px;}
body.home section .main {margin-top: 0;}
body section  h1{color:#0071cf;}

/*List*/
body > section .paragraph ul, body > section .paragraph ol {list-style: none; padding-left: 25px;margin-top:1em;margin-bottom:1em;font-size: 1.3em;line-height: 30px; overflow: auto; }
body > section .paragraph ol {list-style: decimal;}
body > section .paragraph ul li {  padding-left: 0; text-indent: -.7em; margin-bottom:1em;}
body > section .paragraph ul li:before {content: "• ";color: #2B7DE1; margin-right: 4px;font-weight: bold;}

/*list links*/
body > section .list-links a h2{}
body > section .list-links a{display: block;margin: 1.5em 0;text-decoration: none;border: 1px solid #2B7DE1;position: relative;padding: 15px;}
body > section .list-links a:hover{border: 1px solid #2B7DE1;background-color:#2B7DE1;color:#fff; }
body > section .list-links a span:nth-of-type(1){background:url(../img/doc-types.svg) no-repeat scroll center 200px transparent;display: inline-block;float: right;height: 30px;margin: 0 0 0 20px; right: 0; text-indent:-100000em;
                                                 width: 30px;}
body > section .list-links a span:nth-of-type(2){font-size: 1.2em;}
body > section .list-links a span.type-pdf{background-position:-274px -10px;}
body > section .list-links a span.type-word{background-position:-11px -10px;}
body > section .list-links a span.type-ex{background-position:-44px -10px;}
body > section .list-links a span.type-ppoint{background-position:-78px -10px;}
body > section .list-links a span.type-zip{background-position:-536px -10px;}
body > section .list-links a span.type-jpg{background-position:-404px -10px;}
body > section .list-links a span.type-gif{background-position:-372px -10px;}
body > section .list-links a span.type-txt{background-position:-339px -10px;}
body > section .list-links a span.type-avi{background-position:-307px -10px;}

body > section .list-links a.soups {border: 1px solid #cb007c;}
body > section .list-links a.soups:hover{background-color:#cb007c;color:#fff;}
body > section .list-links a.spices {border: 1px solid #accb00;}
body > section .list-links a.spices:hover{background-color:#accb00;color:#fff;}
body > section .list-links a.sauces {border: 1px solid #f7a900;}
body > section .list-links a.sauces:hover{background-color:#f7a900;color:#fff;}
body > section .list-links a.european {border: 1px solid #00c2df;}
body > section .list-links a.european:hover{background-color:#00c2df;color:#fff;}
body > section .list-links a.extra {border: 1px solid #e14504;}
body > section .list-links a.extra:hover{background-color:#e14504;color:#fff;}
body > section .list-links a.healthy {border: 1px solid #2b7de1;}
body > section .list-links a.healthy:hover{background-color:#2b7de1;color:#fff;}

/*Video box*/
body section .video-box{position: relative;}
body.home section .video-box{margin-top: 2em;}
body section .playbt {background: transparent url("../img/play.svg") no-repeat scroll 0 0;display: block;height: 44px;left: 50%;opacity: 0.8;position: absolute;text-indent:-100000em;top: 50%;transform: translate(-50%, -50%);
                      width: 66px;-webkit-transform: translate(-50%, -50%);
                      -ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}

body section .video-box img:hover { opacity: 0.9;}
body section .video-box:hover .playbt { opacity: 1;}
body section .playbt:hover { opacity: 1;}

/*Video detail*/
body > section .video-detail {position: relative; padding-bottom: 58.25%; /* 16:9 */padding-top: 25px;height: 0;background: #000;margin-left: -21px; margin-right: -21px;margin-bottom: 2em;}
body > section .video-detail iframe {position: absolute;top: 0;left: 0;width: 100%!important;height: 100%!important;}

/*Gallery*/
body > section .gallery a{text-decoration: none;}
body > section .gallery img{display: block;margin: 0 auto 10px;max-width: 100%;-moz-transition: all 0.1s;-webkit-transition: all 0.1s;-o-transition: all 0.1s;-webkit-backface-visibility: hidden;}
body > section .gallery img:hover{opacity: 0.8;filter: alpha(opacity=80);}
body > section .gallery .col-3{margin-bottom: 2em;}

body > section .gallery .col-9{margin-bottom: 2em; }
body > section .gallery a.bt{margin-bottom: 1.5em; }

body > section .gallery .col-12{margin-bottom: 1em; }
body > section .gallery .video-box2{padding:2px 5px; }
body > section .gallery .video-box2 .playbt {left: 50%; opacity: 0.8; top: 34%;-moz-transition: all 0.1s;-webkit-transition: all 0.1s;-o-transition: all 0.1s;-webkit-backface-visibility: hidden;}
body > section .gallery .video-box2:hover .playbt { opacity: 1;}
body > section .gallery .video-box2 a:hover h2 {background-color: #2B7DE1;color:#fff;}
body > section .gallery .video-box2 h2{font-size:1.2em; border: 1px solid #2B7DE1;padding: 10px; position: relative;height: 70px;line-height: 1.2;}
body > section .gallery .video-box2 h2 span:nth-of-type(1) {overflow:hidden;width: 88%;max-height: 48px;display: block;}
body > section .gallery .video-box2 .link-icon{position: absolute;right: 10px;bottom: 14px; }
body > section .gallery .video-box2 .link-icon{background: transparent url("../img/link-icons.svg") no-repeat scroll center 0px;background-size:20px 122px;}
body > section .gallery .video-box2 a:hover .link-icon{background: transparent url("../img/link-icons.svg") no-repeat scroll center -100px;background-size:20px 122px;}

/*form*/
body > section .form-box{margin: 0 auto;max-width: 760px;float: none;}
body > section form {font-weight: 400;}
body > section form > fieldset{margin-bottom:30px;}
body > section form input[type=text],body > section form input[type=email],body > section form input[type=tel],
body > section form textarea,
body > section form select {border: 1px solid #2b7de1;height: 50px; width: 100%;min-width: 160px;margin: 20px 0;padding: 10px;vertical-align: top;font: inherit;resize: none;;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
body > section form input[type=number]{-moz-appearance: textfield;}
body > section form input[type=checkbox],body > section form input[type=radio] {margin:4px 15px 0 0;vertical-align: top;}
body > section input:focus, textarea:focus,select:focus {background: none repeat scroll 0 0 #2b7de1;color: #fff;border:1px solid #2b7de1;}

input:focus::-webkit-input-placeholder,
textarea::-webkit-input-placeholder:focus,
select::-webkit-input-placeholder:focus{color:#fff;}
select::-ms-expand { display: none;}

body > section form label {text-transform: none;}
body > section form textarea { height: 120px;margin: 20px 0; resize: none; width: 100%;}
body > section form select option { padding:10px;background:#fff;color:#101010;}
body > section form input[type=submit] {display: block;width: 100%;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
body > section form .block{margin-top:2em;}
body > section form .block div{ display: inline-block; margin: 10px 30px 0 0;}
body > section form select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url(../img/select-arrow.svg) no-repeat 95% 12px transparent;}

/*dynamic text*/
body > section .dynamictext {clear:both;margin-bottom: 25px;}
body > section .dynamictext .title {background-color:#2B7DE1;cursor: pointer;}
body > section .dynamictext h2 {color:#ffffff;  margin: 0 10px 0 0;padding: 15px 28px 15px 15px;display:block;background-image:url(../img/more-dyn.svg);background-repeat:no-repeat;background-position:right;}
body > section .dynamictext .title:hover {background-color:#00C2DE;}
body > section .dynamictext.open .title {background: none;cursor: default;}
body > section .dynamictext.open h2 {color: #212721;padding: 0 0 25px 0;margin:0 auto;position: relative;width: 100%;}
body > section .dynamictext .content {display: none;}
body > section .dynamictext.open .content {display: block;}

/*slide home*/
body section header .slide h2{font-size: 2.4em;line-height: 100%;margin-bottom: 0.1em;}
body section header .slide h3{margin-top: 0.5em;}
body section header .slide a{text-decoration: none;line-height: 1;}
body section header .slide img{margin-bottom: 0;}
body.home section header .slide button{display: none;position: absolute;left: -999999em; }
body > section .link-icon{width: 19px;height: 19px;background-size:20px 122px; background: transparent url("../img/link-icons.svg") no-repeat scroll center -26px;display: inline-block;text-indent: -10000em;vertical-align: middle;margin-left: 10px;}
body > section .slide h3:hover .link-icon{background: transparent url("../img/link-icons.svg") no-repeat scroll center 0;background-size:20px 122px;}

/*Awards*/
body section .awards{padding-top: 0}
body section .awards .col-6{display: inline-block;position: relative;text-align: center; margin: 1em auto;}
body section .awards img{margin-right: 15px;width: 100px;display: inline-block;vertical-align: middle;}
body section .awards h2{font-size: 1.7em;display: inline-block;vertical-align: middle;}
body section .awards p{ clear: both;margin: 2em auto; width: 52%;}
body section .awards a.bt{ display: none;}

/*Contact map*/
body > section .map-box{position: relative;width: 100%;margin: 2em 0;}
body > section #map_canvas{border: 1px solid #2b7de1;}

body > section #map_canvas2{
	
    position: relative;
    overflow: hidden;
	border: 1px solid #2b7de1;
}

body > section #map_canvas2 a{
	display: block;
	width: 100%;
	height: 100%;
}




body > section .map-info{position: relative; margin: 0 auto;}
body > section .map-info div {width: 100%;position: relative;display: block; margin: 27px 0;line-height: 1.2em;vertical-align: middle;}
body > section  .map-info div p{display: inline-block;vertical-align: middle;width: 79%;margin-bottom: 0;}
body > section .map-info div a{display: inline-block;text-decoration: none; font-size: 1.4em; width: 80%;}
body > section .map-info div span{background:url(../img/icons2.svg) no-repeat scroll center 200px transparent;display: inline-block;height: 42px;
                                  text-indent:-100000em;vertical-align: middle;width: 43px;margin-right: 12px;}
body > section .map-info div .icon3{background-position:0 -95px;}
body > section .map-info div .icon2{background-position: 0 -55px;}
body > section .map-info div .icon1{background-position:0 -3px; margin-bottom:7px;}
body > section .map-info div:nth-of-type(3) a {text-decoration: underline;}
body.contact section .col-3 p{text-align: left;}

/*locate page*/
body > section .store-list{display: none;}
body > section .store-list ul{border: 1px solid #2b7de1;margin: 1.5em 0;height: 400px;overflow-y: auto;}
body > section .store-list ul li{list-style: none;padding: 10px 16px;cursor: pointer;}
body > section .store-list ul li:hover,
body > section .store-list ul li.active,
body > section .store-list ul li.active span:nth-of-type(1),
body > section .store-list ul li.active span:nth-of-type(2),
body > section .store-list ul li:hover span:nth-of-type(1),
body > section .store-list ul li:hover span:nth-of-type(2){background: #2b7de1;color:#fff;}
body > section .store-list ul li span{display: block;}
body > section .store-list ul li span:nth-of-type(1){color:#0071cf;font-weight: bold;font-size: 1.1em;letter-spacing: 1px;}
body > section .store-list ul li span:nth-of-type(2){color:#0071cf;font-weight: 400;}
body > section .store-list ul li span:nth-of-type(3){font-size: 0.9em;font-weight: 400;}

body section .locate-products .form-box{max-width: 100%;}
body section .locate-products .form-box form input[type=text] { -moz-appearance: none;border: 1px solid #2b7de1;text-align: center;font-size: 1.2em;}
body section .locate-products .form-box form .bt {width: 80%;}

/*recipes page*/
body.recipes .col:first-child { display:inline-block; vertical-align:top;}
body.recipes .col:last-child {display:inline-block;vertical-align:top; position:relative;}
body.recipes .box { background-color:#0071D1; width:90%;color:#000000; margin-bottom:20px; padding:19px; display:block; position:relative;
                    text-decoration:none;font-size:1.3em;}
body.recipes .box img { display:block;width:95%;}
body.recipes .box:hover, .recipes .col .box.selected { background-color:#0071D1; color:#ffffff; }
body.recipes .box:hover span, .recipes .col .box.selected span { display:block;}
body.recipes h1 span {  display:block; color: #CC8912;  font-weight: normal;}
body.recipes .btprint{ display:block; float: right; width: 32px; height: 32px; background-image:url(../img/bt_print.jpg);  background-repeat:no-repeat; cursor: pointer;}

/*Dropdown menu*/
body > section .sort-box-menu {display: block;margin-bottom: 10px;}
body > section .sort-box-menu .row {margin-bottom: 0;}
body > section .sort-box-menu .container {padding: 0 1.3em;}
body > section .sort-box-menu nav{height: 70px;position:relative;display: block;border-bottom:1px solid #2b7de1;}
body > section .sort-box-menu nav span.arrow-down{background:url(../img/icons2.svg) no-repeat -8px -142px transparent;display: block;height: 20px;position: absolute;right:0;text-indent:-100000em;top:25px;width: 27px;}
body > section .sort-box-menu nav .label{display: block;text-align:left;background:none;font-size:1.5em;text-transform: lowercase;width: 75%;margin:0;position: relative;top: 50%; -webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
body > section .sort-box-menu:hover{cursor: pointer;}
body > section .sort-box-menu nav ul{background: none repeat scroll 0 0 #fff;font-weight:400; border-bottom: 1px solid #2b7de1;border-top: 1px solid #2b7de1;left: -9999em;list-style: outside none none;padding: 9px 0;position: absolute;top: 69px;z-index: 100;text-align:left;margin:0;width: 100%;}
body > section .sort-box-menu nav ul a{display: block;margin: 0;padding: 15px 10px;font-size:1.2em;text-decoration: none;text-transform: lowercase;}
body > section .sort-box-menu nav ul a:hover{background: none repeat scroll 0 0 #2b7de1; border: medium none;color: #fff;text-decoration: none;}
body > section .sort-box-menu nav ul a span{display: none;}
body > section .sort-box-menu:hover ul{left: 0;}


/*Image Gallery*/
body > section .portfolio-gallery a{text-decoration: none;}
body > section .portfolio-gallery .col-12{margin-bottom: 1em; }
body > section .portfolio-gallery .portfolio-box{margin-bottom: 3em;}
body > section .portfolio-gallery .portfolio-img{position: relative;margin-bottom: 10px;height: 200px;overflow: hidden;border: 1px solid #ccc;}
body > section .portfolio-gallery .portfolio-box:hover .portfolio-img {border: solid #2B7DE1 1px;}
body > section .portfolio-gallery .portfolio-img:after{content:'\A';position:absolute;width:100%; height:100%;top:0; left:0;background:rgba(0,0,0,0.5); opacity:0.5; transition: all 0.5s;-webkit-transition: all 0.5s;-webkit-backface-visibility: hidden;}
body > section .portfolio-gallery a:hover .portfolio-img:after { opacity:0;}

body > section .portfolio-gallery .portfolio-box h2 {padding: 16px 20px; margin-bottom: 0;position: relative;height: 80px;transition: all 0.2s;-webkit-transition: all 0.2s;
                                                     -webkit-backface-visibility: hidden;border: none;text-transform: none;text-align: center;font-size: 1.125em;background: #fff;
                                                     border: solid #2B7DE1  1px;}
body > section .portfolio-gallery .portfolio-box:hover h2{background: #2B7DE1;border: solid #2B7DE1 1px;color:#fff;}
body > section .portfolio-gallery .portfolio-box h2 span{vertical-align: middle;position: absolute;width: 80%;top: 50%;left: 50%;padding:3px 0; margin-right: -50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);max-height: 64px;display: block;overflow: hidden;}




/*Job box*/
body > section .job-box{background-color: #fff;width: 100%;float: left;padding: 1.5em;margin-bottom: 1em;border: 1px solid #accb00;}
body > section .job-box:hover{background-color:#accb00;color:#fff;}
body > section .job-box h2{color:#707070;font-size: 1.9em;font-weight: 400;text-align: center;text-transform: uppercase;}
body > section .job-box:hover h2{color:#fff;}
body > section date{font-size: 0.875em;color: #ee3124;display: block;text-align: center;}
body > section .job-date{color:#707070;}
body > section .job-box:hover .job-date{color:#fff;}
body > section .job-box a {margin: 0.3em 0 0;font-size: 1em;text-transform: uppercase;padding: 10px;max-width: 235px;margin: 0.5em auto;}

body > section .career-form label{float: left!important;width:100%;}
body > section .career-form input{width:98%!important;}
#honeypot {display:none;}

/*Footer*/
footer {text-align:center;min-height:382px;padding:2.5em 5% 99px;position:relative;border-top:1px solid #7D6D6E;}
footer .social {margin:0 auto;}
footer .social span{display:none;}
footer .social ul{text-align:center;}
footer .social ul li{display:inline-block;list-style:none;margin: 0 12px 25px;}
footer .social ul li a {height:47px;width:48px;display:block;background:url(../img/social.svg) no-repeat scroll center 200px transparent;text-indent:-100000em;-webkit-backface-visibility: hidden;}
footer .social ul li a:hover{opacity: 0.8;filter: alpha(opacity=80);}
footer .social a.facebook{background-position:-5px -4px;}
footer .social a.googleplus{background-position:-60px -3px}
footer .social a.twitter{background-position:-115px -3px;}
footer .social a.linkedin{background-position:-170px -3px;}
footer .social a.youtube{background-position:-225px -3px;}

/* footer .social a.instagram {
    background-position: -330px -3px;
} */


footer .social a.instagram{background:url(../img/instagram.png) no-repeat scroll center center transparent;background-size:47px auto; height:47px;width:48px;}


footer .newsletter{max-width:445px;margin:0 auto;padding:10px 20px 1.8em;}
footer .newsletter h2{margin-bottom:20px;text-align: center;font-size: 1.9em;}

footer .legal .container{padding: 0 1.3em;}
footer .legal {color:#7a6e67;position:absolute;left:0;right:0;bottom:0;min-height:49px;text-align:center;border-top:1px solid #7D6D6E;}
footer .legal a {font-size:0.9em;padding:27px 20px;color:inherit;text-decoration: none;}
footer .legal a:first-child{display:block;}

.window {position:fixed;top:50%;left:50%;-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);z-index:99999;transition: all 0.5s ease;-webkit-transition: all 0.5s ease}
.window > .close {cursor:pointer;display:block;position:absolute;top:-28px; right:-28px; width:20px; height: 20px;background:url(../img/close.svg) no-repeat 50% 0;background-size:20px 20px}
.window > img {position:absolute;bottom:-1px;left:50%;-ms-transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);transition: all 0.5s ease;-webkit-transition: all 0.5s ease; max-width: 100%;max-height:100%}
.window > .title {display:block;position:absolute;bottom: -58px; left:0; right:0; height: 58px; background: #FFF; color: #000; text-align: center;line-height: 58px}
.window .next, .window .prev {cursor:pointer;display:inline-block;width:20px; height:20px;margin:0 10px;text-align: center;vertical-align: middle;line-height: 1em;background-size:7px 16px}
.window .next::after {content:'▸';font-size:2em}
.window .prev::before {content:'◂';font-size:2em}
.window .count{display:block;position:absolute;bottom: -58px;right:0;min-width:58px;height:58px;padding:0 8px;color:#FFF;background:#0F0112;line-height: 58px;text-align: center}

.window.alert {background:#FFF;padding: 10px;}

.modal {position:fixed;top:0;left:0;right:0;bottom:0;z-index:99998;background: rgba(0,0,0,.7)}

.honey_pot{
  display:none;
}
